﻿#carousel-panel .client-one .c1-item {
  background: linear-gradient(to bottom, #2c87ce, #00589c);
  background-color: #6ACAD5;
}
.parallax-row {
  position: relative;
  background: transparent;
  width: 100%;
}
.navbar .socialMediaWrapper a .img-media.linkdin:hover {
  background: url(/Content/Images/AdvisedPortfolios/linkedin-aqua.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.twitter:hover {
  background: url(/Content/Images/AdvisedPortfolios/twitter-aqua.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.facebook:hover {
  background: url(/Content/Images/AdvisedPortfolios/facebook-aqua.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.instagram:hover {
  background: url(/Content/Images/AdvisedPortfolios/instagram-aqua.svg) center center no-repeat;
}
.graph-panel {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 400px;
  -webkit-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  top: 0;
  left: 0;
}
.graph-panel .graph-item {
  width: 100%;
  height: 100%;
  min-height: 400px;
  position: absolute;
  top: 0;
  left: 0;
}
.graph-panel .graph-item .graph {
  width: 80% !important;
  margin-top: 80px;
  margin-bottom: 40px;
}
/*.carousel {
    &.carousel-slider {

        .carousel-item {
            label {
                display: block;
                position: absolute;
                top: 80px;
                right: 40px;
                color: white;
                font-size: 27px;
                font-weight: bold;
            }

            &.graph-container {
                display: flex !important;
                align-items: center;
            }

            .graph {
                width: 80% !important;
                margin-top: 80px;
                margin-bottom: 40px;
            }
        }

        .carousel-fixed-item {
            &.graph-info-box {
                display: table !important;
                top: 0px !important;
                left: 642px !important;
            }
            &.play-pause-graph {
                display: none;
            }
        }
    }
}*/
.navbar-inverse .navbar-nav > li > a:hover {
  color: #6ACAD5;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover {
  color: #6ACAD5;
  background-color: rgba(0, 0, 0, 0.7);
}
.btn.btn-portfolios {
  color: #0A599D;
  border: 2px solid #0A599D;
}
.btn.btn-portfolios:hover {
  color: #0A599D !important;
  border: 2px solid #0A599D !important;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.btn.btn-portfolios.btn-white {
  /*&.btn-feature {
                &:hover {
                    background-color: @white !important;
                    border: 2px solid @blue !important;
                    color: @blue !important;
                    box-shadow: none;
                }
            }*/
}
.btn.btn-portfolios.btn-white:hover {
  /*color: @aqua !important;
                border: 2px solid @aqua !important;
                box-shadow: none;*/
  background-color: #ffffff !important;
  border: 2px solid #0A599D !important;
  color: #0A599D !important;
  box-shadow: none;
}
.btn.btn-portfolios.btn-blue:hover {
  background-color: #0A599D !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn.btn-portfolios.btn-twin.btn-analysis {
  width: 117px;
}
.btn.btn-portfolios.btn-twin.btn-experts {
  width: 220px;
}
.btn.btn-portfolios.btn-ribbon {
  width: 180px;
}
.btn.btn-portfolios.selected {
  background-color: #0A599D;
  color: #ffffff;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.btn.btn-portfolios.selected:hover,
.btn.btn-portfolios.selected:focus {
  background-color: #0A599D !important;
  border: 2px solid #0A599D !important;
  color: #ffffff !important;
}
.btn.btn-portfolios.selected.left-side {
  margin-right: -5px;
}
.btn.btn-portfolios.selected.right-side {
  margin-left: -5px;
}
.info-box .portfolios-icon {
  min-height: 68px;
  margin-bottom: 15px;
}
.info-box .portfolios-icon.bar-chart-icon {
  background: url(../../Images/AdvisedPortfolios/bar-chart-icon.png) no-repeat;
  background-position: top left;
  background-size: 65px 68px;
}
.info-box .portfolios-icon.pie-chart-icon {
  background: url(../../Images/AdvisedPortfolios/pie-chart-icon.png) top left no-repeat;
  background-size: 67px 67px;
}
.info-box .portfolios-icon.chart-grow-icon {
  background: url(../../Images/AdvisedPortfolios/chart-growth-icon.png) top left no-repeat;
  background-size: 71px 65px;
}
.info-box .portfolios-icon.chat-icon {
  background: url(../../Images/AdvisedPortfolios/chat-icon.png) top left no-repeat;
  background-size: 65px 67px;
}
.info-box .portfolios-icon.managers-icon {
  background: url(../../Images/AdvisedPortfolios/managers-icon.png) top left no-repeat;
  background-size: 87px 54px;
}
.info-box .graph-title {
  display: none;
}
.info-box .graph-icon {
  display: none;
}
.jumbotron .top-ribbon {
  background-color: #0A599D;
  font-size: 30px;
}
.jumbotron .container-row .features .item .title {
  color: #ffffff;
}
.jumbotron .container-row .features .item .portfolios-icon {
  min-height: 146px;
  display: block;
}
.jumbotron .container-row .features .item .portfolios-icon.plant-icon {
  background: url(../../Images/AdvisedPortfolios/plant-icon.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .container-row .features .item .portfolios-icon.devices-icon {
  background: url(../../Images/AdvisedPortfolios/devices.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .container-row .features .item .portfolios-icon.nz-map-icon {
  background: url(../../Images/AdvisedPortfolios/nz-map-icon.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .container-row .features .item .portfolios-icon.microscope-icon {
  background: url(../../Images/AdvisedPortfolios/microscope-icon.png) top center no-repeat;
  background-size: 143px 143px;
}
.jumbotron .analysis-img-wrapper {
  text-align: center;
  margin-top: 40px;
}
.analysis-img {
  width: 100%;
}
.analysis-img.downside {
  display: none;
}
.marg-top-20 {
  margin-top: 20px;
}
.graph-link-wrapper {
  margin-right: 20px;
  margin-bottom: 20px;
  display: flex;
  float: right;
  z-index: 100;
}
a.graph-link {
  color: #666666;
}
a.graph-link:hover {
  color: #0A599D;
}
/* ===============||  INPUT STYLING  ||============== */
.input-field input:not([type]):focus:not([readonly]) + label,
.input-field input[type=text]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=email]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=date]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=number]:not(.browser-default):focus:not([readonly]) + label,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #0A599D;
}
/* ===============||  MODAL DIALOG STYLING  ||============== */
.modal.modal-dialog-box .modal-dialog .modal-body {
  overflow: auto;
}
.modal.modal-dialog-box .modal-dialog .modal-footer {
  display: flex;
  justify-content: center;
}
/* ===============||  Media STYLING  ||============== */
@media (max-width: 767px) {
  .info-box .portfolios-icon {
    background-position: top center !important;
  }
  .info-box .graph-title {
    display: block;
  }
  .info-box .graph-icon {
    display: block;
  }
  .btn.btn-portfolios.btn-twin {
    display: block;
    font-size: 15px;
    margin-bottom: 0px;
  }
  .btn.btn-portfolios.btn-twin.btn-analysis {
    width: 117px;
  }
  .btn.btn-portfolios.btn-twin.btn-experts {
    width: 220px;
  }
  .btn.btn-portfolios.selected.left-side {
    margin-right: 0px;
    margin-bottom: -1px;
  }
  .btn.btn-portfolios.selected.right-side {
    margin-left: 0px;
    margin-top: -1px;
  }
  .graph-panel .graph-item .graph {
    width: 95% !important;
    margin-top: 0px;
  }
  .modal.modal-dialog-box .modal-dialog {
    margin-top: 60px !important;
    padding: 15px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.info-wrapper {
    height: 50vh;
    padding: 0px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.info-wrapper .text-box .title {
    font-size: 20px;
  }
}
@media (max-width: 1182px) {
  .btn.btn-portfolios.btn-experts.btn-twin {
    margin-bottom: 0px !important;
  }
  .btn.btn-portfolios.btn-experts.selected.left-side {
    margin-right: 0px;
    margin-bottom: -1px;
  }
  .btn.btn-portfolios.btn-experts.selected.right-side {
    margin-left: 0px;
    margin-top: -1px;
  }
}
@media (min-width: 1200px) {
  .analysis-img {
    width: 88%;
  }
}
@media (min-width: 1367px) {
  .graph-link-wrapper {
    display: none;
  }
}
@media (min-width: 1480px) {
  .graph-panel {
    height: 600px !important;
  }
}